curl --request GET \
--url https://api.hubapi.com/cms/blog-settings/2026-03/settings/{blogId}/revisions \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "<string>",
"object": {
"absoluteUrl": "<string>",
"allowComments": true,
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"description": "<string>",
"htmlTitle": "<string>",
"id": "<string>",
"language": "aa",
"listingPageId": "<string>",
"name": "<string>",
"publicAccessRules": [
{}
],
"publicAccessRulesEnabled": true,
"publicTitle": "<string>",
"slug": "<string>",
"translatedFromId": "<string>",
"updated": "2023-11-07T05:31:56Z"
},
"updatedAt": "2023-11-07T05:31:56Z",
"user": {
"email": "<string>",
"fullName": "<string>",
"id": "<string>"
}
}
],
"total": 123,
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
},
"prev": {
"before": "<string>",
"link": "<string>"
}
}
}Obtén la lista de modificaciones del blog. Los resultados pueden limitarse y filtrarse por fecha de creación o actualización.
curl --request GET \
--url https://api.hubapi.com/cms/blog-settings/2026-03/settings/{blogId}/revisions \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "<string>",
"object": {
"absoluteUrl": "<string>",
"allowComments": true,
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"description": "<string>",
"htmlTitle": "<string>",
"id": "<string>",
"language": "aa",
"listingPageId": "<string>",
"name": "<string>",
"publicAccessRules": [
{}
],
"publicAccessRulesEnabled": true,
"publicTitle": "<string>",
"slug": "<string>",
"translatedFromId": "<string>",
"updated": "2023-11-07T05:31:56Z"
},
"updatedAt": "2023-11-07T05:31:56Z",
"user": {
"email": "<string>",
"fullName": "<string>",
"id": "<string>"
}
}
],
"total": 123,
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
},
"prev": {
"before": "<string>",
"link": "<string>"
}
}
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
El token del cursor de paginación del último recurso leído con éxito se devolverá como la propiedad JSON paging.next.after de una respuesta paginada que contenga más resultados.
El número máximo de resultados que se mostrarán por página.